.site4 #MainTable,
.site4 #ContentTable,
.site4 #ContentInner,
.site1 #MainTable,
.site1 #ContentTable,
.site1 #ContentInner {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0
}
#ContentTable p,
#ContentInner p {
    margin: 0;
    padding: 0
}
.summary_container {
    width: 100%;
    position: relative;
    margin: 0 auto 30px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reservation-box {
    position: relative;
    background-color: #fff;
    border: 1px solid #d9d9d9;
    padding: 20px 20px 20px 245px;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05);
}
.reservation-box a:link:not(.button),
.reservation-box a:visited:not(.button) {
    display: inline-block;
    margin-left: 5px;
}
.reservation-box a:hover {
    color: #438acc;
}
.buttons-column,
.description-column,
.table-row,
.buttons-column a {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.buttons-column {
    position: absolute;
    top: 20px;
    left: 0;
    padding: 0 23px;
    width: 220px;
    border-right: 1px solid #eee;
}
.buttons-column a,
.buttons-column a:link,
.buttons-column a:visited {
    margin: 0 0 5px;
    display: block;
    padding: 12px 15px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    background-color: #fff;
    cursor: pointer;
    color: #29578f;
    font-weight: bold;
    border: 1px solid #CECECE;
    text-decoration: none;
    font-size: 14px;
    -webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
.buttons-column a:hover {
    opacity:85%;
    border: 1px solid #438acc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.buttons-column a.alert {
    color: #856404;
    background-color: #fff3cd;
    border: 1px solid #fff3cd;
}
.table-row {
    position: relative;
    padding: 0 0 8px 150px;
    border-bottom: 1px solid #eee;
    margin: 0 0 6px;
}
.table-row label {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    color: #29588f;
    font-weight: bold;
}
.description-column .table-row:last-of-type{
    border: 0;
    margin: 0;
    padding-bottom: 0
}
.summary_container ul{
    list-style-type: none;
}
.reservation-box ol.showRowCountYES li{
    margin: 0 0 1em 1em;
}
.reservation-box ol.showRowCountNO{
    list-style-type: none;
}
#ContentInner,
.site1 #ContentTable,
.site4 #ContentTable {
    min-height: 400px;
    /*min-height: 100vh */

    ;
    font-family: helvetica, arial, sans-serif;
    font-size: 13px;
    line-height: 1.2;
}
#summary b {
    display: block;
    font-size: 14px;
    padding: 10px 0;
    color: #27495C
}
#sort-by {
    margin-top: 15px;
    position: absolute;
    top: 30px;
    right: 15px;
    z-index: 1;
}
#live-chat-lnk,
#live-chat-lnk:link,
#live-chat-lnk:visited {
    border: 1px solid #D5D5D5;
    display: inline-block;
    text-decoration: none;
    padding: 8px 12px;
    border-radius: 3px;
    color: #1975A4;
    background-color: #fff;
    position: absolute;
    top: 0;
    right: 15px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#live-chat-lnk i {
    margin-left: 8px;
    color: #39A3E6
}
#live-chat-lnk:hover {
    border: 1px solid #A5A5A5;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#sort-by ul {
    list-style: none;
    display: inline-block;
    border: 1px solid #438acc;
    overflow: hidden;
    vertical-align: middle;
    margin: 0;
    margin-left: 10px;
    padding: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
#sort-by li {
    float: left;
}
#sort-by a.active,
#sort-by a.active:link,
#sort-by a.active:visited {
    color: #fff;
    background-color: #39A3E6;
}
#sort-by a,
#sort-by a:link,
#sort-by a:visited {
    display: block;
    text-decoration: none;
    padding: 10px 20px;
    color: #438acc;
    background-color: #fff;
    font-size: 13px;
    line-height: 1;
    -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
}
#sort-by a:hover {
    background-color: #eff7ff
}
#sort-by span {
    vertical-align: middle;
    color: #438acc;
}
.title-section {
    margin: 15px 0 5px;
    padding: 11px 20px;
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    color: #333;
    background-color: #eceff1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#download-app-wrapper {
    text-align: center;
}
#download-app {
    margin: 0 auto 40px;
    padding: 20px 0;
    padding-left: 150px;
    display: inline-block;
    text-align: left;
    position: relative;
}
#phone-thumbnail {
    width: 160px;
    height: 110px;
    position: absolute;
    top: 50px;
    left: 0;
    background-image: url("//cdn.hotelplanner.com/Common/Images/app.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}
#download-app h3 {
    font-size: 21px;
    color: #EE7120;
    font-weight: bold;
    margin-bottom: 8px;
    display: block;
}
#download-app a:link,
#download-app a:visited {
    background-color: #000;
    padding: 12px 25px;
    width: 130px;
    text-align: center;
    color: #fff;
    font-size: 17px;
    text-decoration: none;
    display: inline-block;
    margin-right: 6px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
#download-app .apple-store img {
    position: relative;
    top: -2px
}
#download-app a:hover {
    background-color: #2F2F2F
}
/* Themes */
/*Hotels.com */

.site197 .title-section {
    background-color: #333;
    color: white
}
/* WeddingWire */

.site727 .table-row label {
    color: #4E4E4E
}
.site727 .buttons-column a,
.site727 .buttons-column a:link,
.site727 .buttons-column a:visited {
    color: #18b5bb
}
.site727 .buttons-column a:hover {
    background-color: #18b5bb;
    border-color: #18b5bb;
    color: #fff;
}
.site727 #sort-by span,
.site727 #sort-by a,
.site727 #sort-by a:link,
.site727 #sort-by a:visited {
    color: #333
}
.site727 #live-chat-lnk i {
    color: #18b5bb
}
.site727 #sort-by a.active,
.site727 #sort-by a.active:link,
.site727 #sort-by a.active:visited {
    background-color: #ffac5a;
    color: #fff;
}
.site727 #sort-by ul {
    border-color: #985A24;
}
/* Priceline */
/*Fixes*/

.site1 #MainTable,
.site4 #MainTable {
    background: rgb(255, 255, 255);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(232, 232, 232, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0);
    /* IE6-9 */
}
.site1 .reservation-box,
.site4 .reservation-box,
.site1 .buttons-column a,
.site1 .buttons-column a:link,
.site1 .buttons-column a:visited,
.site4 .buttons-column a,
.site4 .buttons-column a:link,
.site4 .buttons-column a:visited {
    border-color: #c2c6c9
}
/*
.site1 #ContentTable h1,
.site4 #ContentTable h1 {
    font-family: helvetica, arial, sans-serif;
    color: #FFA500;
    font-size: 25px;
    margin: 0;
    }*/

.SimplePopupWrap .SimplePopopDesc {
    padding: 15px;
    -webkit-box-shadow: 0 7px 11px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 7px 11px rgba(0, 0, 0, 0.2);
    box-shadow: 0 7px 11px rgba(0, 0, 0, 0.2);
}
.SimplePopopDesc p{
    max-height: 2em;
}
.SimplePopopDesc label:hover{
    cursor: pointer;
}
#ContentTable .SimplePopopDesc p,
#ContentInner .SimplePopopDesc p {
    margin-bottom: 15px
}
.SimplePopopDesc .Button,
.buttons-column .SimplePopopDesc a,
.buttons-column .SimplePopopDesc a:link,
.buttons-column .SimplePopopDesc a:visited {
    padding: 10px 15px;
    font-size: 13px;
    margin-bottom: 3px;
    display: inline-block;
    width: auto;
    line-height: 1;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
input.Shadow {
    padding: 9px;
    border: 1px solid #ADADAD;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#ContentInner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.reservation-box {
    padding-left: 257px
}
.buttons-column {
    width: 235px
}
.none-found{
    font-size: 30px;
    text-align: center;
    padding: 20px 0 0;
    margin: 25px;
}
.none-found .clearFilter{
    color: #fff;
    background-color: #29578f;
    border: #c2c6c9;
    padding: 10px 15px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    margin: 15px 0 80px;
}
.none-found .clearFilter:hover{
    color: #29578f;
    background-color: #fff;
}
.buttons-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
}
@media (max-width: 1200px){
    #summary[counter="5"] .tabs{  /* if the "counter" attribute on the .tabs element = 5, at this resolution, shift to vertical menu */
        display: inline;
        max-width: 90%;
        padding: 0 0 0 10px;
        width: 100%;
    }
    #summary[counter="5"] #toggle-tabs{
        display: block;
    }
}
@media (min-width: 1200px) {
    .summary_container {
        max-width: 1200px;
    }
    .table-row {
        padding-left: 190px
    }
    #live-chat-lnk,
    #live-chat-lnk:link,
    #live-chat-lnk:visited {
        padding: 10px 20px;
    }
    #toggle-tabs.active{
        display: none;
    }
    #tabs.hide{
        display: flex !important;
    }
    .tabs.hide li{
        display: inline !important;
    }
}
@media (max-width: 900px) {

    .buttons-wrapper {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 20px;
    }
}
@media (max-width: 480px) {
    #ContentInner {
        padding: 0 15px
    }
    .site197.st_Group #MainContent,
    .site38.st_Group #HPContent {
        padding: 0 5px
    }
    .summary_container {
        padding: 0
    }
    /*fix*/
    .site4 .summary_container,
    .site1 .summary_container {
        padding: 0 15px;
    }
    #sort-by a,
    #sort-by a:link,
    #sort-by a:visited {
        padding: 10px 12px;
    }
}


/* Tabs styles */

#tabs-wrapper {
    margin-bottom: 10px;
    display: flex;
}
.tabs {
    display: flex;
    margin-bottom: 35px;
    padding: 0;
    width: 100%;
}
.tabs.hide li {
    display: none;
}
.tab {
    flex: 1;
    font-size: 20px;
}
.tab a {
    display: block;
    padding: 30px 12px;
    border-bottom: 1px solid #eee;
    color: #8492a6;
    white-space: nowrap;
    text-decoration: none;
}
.tab a:hover {
    color: #435062;
}
.tab.active a {
    color: #1b3f6e;
    font-weight: bold;
    border-bottom: 2px solid #1b3f6e;
}
.underline{
    text-decoration: underline;
}
/* Sorts ***/

.sort-wrapper {
    position: relative;
    float: right;
}
.sort-wrapper span {
    padding: 10px 20px;
    background-color: #eee;
    text-align: center;
    cursor: pointer;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.sort-wrapper span:hover {
    background-color: #ccc;
}
.sort-wrapper ul {
    display: none;
    position: absolute;
    top: 100%;
    margin: 12px 0 0;
    background-color: #28323c;
    width: 200px;
    right: 0;
    z-index: 800;
    padding: 10px 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.sort-wrapper ul:after { /* creates triangle at top of drop-down select box */
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: #28323c;
    content: '';
    top: -5px;
    right: 20px;
    display: block;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
.sort-wrapper li {
    display: block;
    list-style-type: none;
}
.sort-wrapper a {
    color: #fff;
    font-size: 15px;
    padding: 10px 15px;
    text-align: left;
    border: 0;
    text-decoration: none;
    display: flex;
}
.sort-wrapper li a:hover {
    background-color: rgba(255,255,255,0.08);
}
.sort-wrapper ul.active {
    display: block;
}
#toggle-tabs {
    display: none;
    padding: 10px 15px;
    font-size: 18px;
    background-color: #eee;
    color: #28323c;
    cursor: pointer;
    margin: 10px 20px 25px;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#toggle-tabs.active {
    color: #fff;
    background-color: #28323c;
}
.tab-container{
    display: none;
}
.tab-container.active{
    display: block;
    margin: 0;
}
.tab-container h2{
    display: none;
}
.bold{
    font-weight: bold;
}

/*- Filters */
.filters{
    margin: 20px 0;
    width: 100%;
    display: inline-block;
}
.filter-wrapper{
    display: inline;
}
.filters .button{
    font-size: 17px;
    margin: 0 0 10px 5px;
    padding: 10px 15px;
}
.filter {
    display: block;
    background-color: #fff;
    font-size: 17px;
    border: 1px solid #ccc;
    padding: 10px 15px;
    float: left;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    max-width: 33%;
}
.filter:hover {
    border-color: #666666;
}
.filter:focus {
    border-color: #239fdb;
    outline: 0
}
.fade-in{
    animation-name: fadeIn;
}
.fade-out{
    animation-name: fadeOut;
}
ul.filterable, ol.filterable{
    padding: 0;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(startYposition);
    }
    100% {
        opacity: 1;
        transform: translateY(endYposition);
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
        transform: translateY(startYposition);
    }
    100% {
        opacity: 0;
        transform: translateY(endYposition);
    }
}
.hide{
    display: none !important;
}
@media (max-width: 1000px){
    #summary[counter="5"] .tabs{ /* if the "counter" attribute on the .tabs element = 5, at this resolution, shift to vertical menu */
        display: inline;
        max-width: 90%;
        padding: 0 0 0 10px;
        width: 100%;
    }
    #summary[counter="4"] .tabs{ /* if the "counter" attribute on the .tabs element = 4, at this resolution, shift to vertical menu */
        display: inline;
        max-width: 90%;
        padding: 0 0 0 10px;
        width: 100%;
    }
    #summary[counter="5"] #toggle-tabs{
        display: block;
    }
    #summary[counter="4"] #toggle-tabs{
        display: block;
    }
}
@media (max-width: 767px) {
    #summary[counter="3"] .tabs{ /* if the "counter" attribute on the .tabs element = 3, at this resolution, shift to vertical menu */
        display: inline;
        max-width: 90%;
        padding: 0 0 0 10px;
        width: 100%;
    }
    #summary[counter="3"] #toggle-tabs{
        display: block;
    }
    #download-app-wrapper {
        display: none
    }
    .summary_container {
        padding: 0 15px;
    }
    .reservation-box {
        padding: 15px
    }
    .buttons-column {
        padding: 0;
        margin-top: 20px;
        border-right: 0;
        border-top: 1px solid #eee;
        padding-top: 20px;
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
    }
    #live-chat-lnk,
    #live-chat-lnk:link,
    #live-chat-lnk:visited {
        position: relative;
        top: auto;
        right: auto;
        margin-top: 10px;
    }
    .buttons-column a {
        text-align: center
    }
    .buttons-column a i {
        float: none
    }
    #sort-by {
        position: relative;
        top: auto;
        right: auto;
    }
    #toggle-tabs {
        display: block;
    }
    .tabs li.hide{
        display: none;
    }
    .tabs {
        display: block;
    }
    .tabs.hidden{
        display: none;
    }
    .tabs li {
        display: block;
    }
    .tabs li  a {
        text-align: left;
    }
    .tab-container h2{
        display: block;
        background-color: #eceff1;
        padding: 10px;
    }
}
@media(max-width: 550px){
    .table-row {
        padding-left: 0;
    }
    .table-row label {
        position: relative;
        top: auto;
        left: auto;
        display: block;
        margin-bottom: 8px;
    }
    #sort-by {
        margin-top: 17px
    }
    #sort-by span {
        display: block
    }
    #sort-by ul {
        margin-top: 5px 0 0;
    }
    .filters{
        margin: 0;
    }
    .filters .button{
        margin: 5px 0 0;
    }
    .filter{
        max-width: 90%;
        display: block;
        font-size: inherit;
        padding: 5px 7px;
    }
    .sort-wrapper{
        float: left;
        margin: 10px 0;
        width: 100%;
    }
    .sort-wrapper a{
        font-size: 13px;
        padding: 5px 7px;
    }
    .tab-container.active{
        display: block;
        margin: 0 15px;
    }
    .tabs{
        max-width: 90%;
        padding: 0 0 0 10px;
    }
}
.active.asc:before{
    font-family: FontAwesome;
    content: "\f139";
    margin: 0 5px 0;

}
.active.desc:before{
    font-family: FontAwesome;
    content: "\f13a";
    margin: 0 5px 0;

}
.heading{
    margin: 20px 0 5px;
}
i.fa{
    margin: 0;
    width: 1.2em;
}
i.fa-3x{
    width: auto;
}
.noTabs{
    margin: 0 auto 80px;
    width: 60%;
}
.noTabs ul{
    margin: auto;
    width: 70%;
}
.noTabs li{
    padding: 25px 0 0;
    font-size: 16px;
}
.warning{
    color: red;
}
.SimplePopopDesc a.closePopup{
    margin: 0 0 0 10px;
}
.loading {
    display: inline-block;
    position: fixed;
    top: 30%;
    left: 50%;
    z-index: 99999;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
}
.loading p {
    text-align: center;
    display: block;
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: bold;
    opacity: 0.5;
}
.loading p > span{
    vertical-align: 50%;
}
i.fa-spin {
    font-size: 60px;
    margin: 10px 10px 0 0;
}
div.noBorder{
    border: 0;
    margin: 0;
    padding-bottom: 0;
}
#pagination{
  display: block !important;
  clear: both;
  float: right;
  font-size: 14px;
  margin: 20px 10px 0 0;
}
#pagination a, #pagination b{
    display: inline !important;
  margin: 0 5px;
  padding: 0;
  float: left
}
.booked{
    font-weight: bold;
    color: #31ca67;
}
.booked0{
    font-weight: normal;
    color: #000;
}
.invoiceSummary {
    display: none;
}
.button.smallButton {
    font-size: 13px;
}

.request {
    padding: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}
.approved {
    border: 1px #c3e6cb solid;
    color: #155724;
    background-color: #d4edda;
}
.pending {
    border: 1px #ffeeba solid;
    color: #856404;
    background-color: #fff3cd;
}
.rejected {
    border: 1px #e4b5ba solid;
    color: #8b0000;
    background-color: #f5c6cb;
}
.filter-bar a {
    display: inline-block;
    border: 1px black solid;
    border-right-width: 0;
    padding: 8px;
    float: left;
    color: black;
    text-decoration: none;
    min-width: 4em;
    text-align: center;
    font-size: 110%
}
.filter-bar a:first-of-type {
    border-radius: 3px 0 0 3px;
}
.filter-bar a:last-of-type {
    border-right-width: 1px;
    border-radius: 0 3px 3px 0;
}
.filter-bar a.selected {
    font-weight: bold;
}
.expand-ct a {display: block; padding: 0; background-color: white; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #c7dde7; color: #a3c7d9; width: 100px; text-align: center; margin: 0 auto; font-size:12px;}
.expand-ct a:hover {border: 1px solid #1975a4; color: #1975a4;}
